<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="/assets/landing-page-assets/css/style.css">
</head>
<body>
    <!-- MAIN SCREEM / HOMEPAGE -->
    <section class="main-screen">
        <!-- NAVBAR -->
        <header>
            <div class="hamburger-menu">
                <span></span>
                <span></span>
                <span></span>
            </div>
            <div class="logo">LOGO</div>
                <ul class="navlink">
                    <li><a>HOME</a></li>
                    <li><a>WORK</a></li>
                    <li><a>CONTACT</a></li>
                    <li><a>ABOUT ME</a></li>
                </ul> 
                <ul class="register">
                    <li>SIGN UP</li>
                    <li>LOGIN</li>
                </ul>
        </header>
        <!-- CALL TO ACTION -->
        <div class="CTA">
            <h1>PLAY TRADITIONAL GAME</h1>
            <h3>Experience new traditional game play</h3>
            <button style="cursor: pointer;"><a href="http://localhost:3000/game" style="color:#080A0B">PLAY NOW</a></button>
        </div>
        <section class="scroll">
            <p>THE STORY</p>
            <svg class="triangel" width="17" height="10" viewBox="0 0 23 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M21.5786 1.83362H1.32422L11.338 10.0027L21.5786 1.83362Z" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
            </svg> 
        </section>
    </section>
    <!-- ABOUT AND GALLERY -->
    <section class="about">
        <div class="lead-text">
            <h3>What’s so special?</h3>
            <h1>THE GAMES</h1>
        </div>
        <div class="image-slider">   
            <!-- LEFT ARROW SVG-->
            <svg class="left-arrow" width="17" height="30" viewBox="0 0 18 39" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M18 1.70007L18 35.7001L2 18.8904L18 1.70007Z" stroke="white" stroke-width="3.36454" stroke-linecap="round" stroke-linejoin="round"/>
            </svg>
            <!-- END OF LEFT ARROW -->
            <img src="/assets/landing-page-assets/img/rockpaperstrategy-1600.jpg">
            <div class="slide-btn">
                <button></button>
                <button></button>
                <button></button>
                <button></button>
                <button></button> 
            </div>
            <!-- RIGHT ARROW SVG -->
            <svg class="right-arrow" width="17" height="30" viewBox="0 0 18 39" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M1.82153 2.65635L1.82153 36.7297L15.5642 19.8838L1.82153 2.65635Z" stroke="white" stroke-width="3.36454" stroke-linecap="round" stroke-linejoin="round"/>
            </svg>   
            <!-- END OF RIGHT ARROW -->
        </div>
    </section>
    <!-- FEAUTURES -->
    <section class="features">
        <div class="bracket">
            <div class="ft-text">
                <h3>What’s so special?</h3>
                <h1>FEATURES</h1>
            </div>
            <div class="sm-bracket">
                <div class="ft-bullet">
                    <svg class="progress-bar" width="17" height="165" viewBox="0 0 17 165" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <circle cx="8.21436" cy="156.547" r="7" transform="rotate(90 8.21436 156.547)" stroke="white" stroke-width="1.30637"/>
                        <path d="M8.41797 8.37708L8.41796 149.409" stroke="white" stroke-width="1.95955"/>
                        <circle cx="8.62158" cy="7.78027" r="7" transform="rotate(90 8.62158 7.78027)" fill="white" stroke="white" stroke-width="1.30637"/>
                    </svg>
                    <svg class="bullet-point" width="16" height="17" viewBox="0 0 16 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <circle cx="8.21436" cy="8.46582" r="7" transform="rotate(90 8.21436 8.46582)" stroke="white" stroke-width="1.30637"/>
                    </svg>  
                </div>
                <div class="ft-list">
                    <p>TRADITIONAL GAMES</p>
                    <p>If you miss your childhood, we provide many traditional games here</p>
                    <p>GAME SUIT</p>
                    <p>TBD</p>
                </div>
                </div>
            </div>
        </div>    
    </section>

    <!-- SYSTEM REQUIREMENT -->
    <section class="sr">
        <div class="sr-bg-color">
            <div class="sr-bracket">
                <div class="sr-text">
                    <h1>SYSTEM REQUIREMENTS</h1>
                    <h3>Can My Computer Run this game?</h3>
                </div>
                <div class="sr-table">
                    <div class="os">
                        <p class="sr-main-text">OS:</p>
                        <p>Windows 7 64-bit only (No OSX support at this time)</p>
                    </div>
                    <div class="proc">
                        <p class="sr-main-text">PROCESSOR:</p>
                        <p>Intel Core 2 Duo @ 2.4 GHZ or AMD Athlon X2 @ 2.8 GHZ</p>
                    </div>
                    <div class="mem">
                        <p class="sr-main-text">MEMORY:</p>
                        <p>4 GB RAM</p>
                    </div>
                    <div class="stor">
                        <p class="sr-main-text">STORAGE</p>
                        <p>8 GB available space</p>
                    </div>
                    <div class="graph">
                        <p class="sr-main-text">GRAPHICS</p>
                        <p>NVIDIA GeForce GTX 660 2GB or <br>AMD Radeon HD 7850 2GB DirectX11 (Shader Model 5)</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- QUOTES -->
    <section class="q">
            <div class="q-cta">
                <h1>TOP SCORES</h1>
                <p>This top score from various games provided on this platform</p>
                <button>see more</button>
            </div>
            <div class="q-card">
            
                <div class="q-card-grid first">
                    <svg class="twitter" width="19" height="15" viewBox="0 0 19 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path opacity="0.3" d="M18.3981 2.41449C17.7231 2.70013 17.0072 2.88765 16.2741 2.97084C17.0365 2.53297 17.623 1.84099 17.899 1.01526C17.1731 1.42694 16.3789 1.71699 15.5508 1.87286C14.8519 1.15947 13.8744 0.755389 12.8519 0.757085C10.8105 0.757085 9.15361 2.33909 9.15361 4.29061C9.15361 4.5679 9.18627 4.83816 9.25021 5.09623C6.17639 4.94862 3.45216 3.54236 1.62787 1.404C1.30934 1.92529 1.12764 2.53297 1.12764 3.18076C1.12764 4.40623 1.78024 5.48805 2.77231 6.12188C2.18494 6.10468 1.61046 5.95309 1.09706 5.67983V5.7249C1.09706 7.43659 2.37189 8.86495 4.06278 9.19027C3.5182 9.3312 2.94722 9.35187 2.39305 9.25072C2.86384 10.6549 4.22998 11.6764 5.8475 11.7061C4.5821 12.6524 2.98781 13.2184 1.25483 13.2184C0.960153 13.2181 0.66574 13.2015 0.373047 13.1689C2.00943 14.1713 3.95365 14.7571 6.04185 14.7571C12.8438 14.7571 16.5627 9.37118 16.5627 4.70056C16.5627 4.54779 16.5627 4.39502 16.5513 4.24335C17.2749 3.74295 17.8998 3.12372 18.3969 2.41449H18.3981Z" fill="white"/>
                    </svg>
                    <div class="q-circle first-circle"></div>
                    <div class="q-shadow"></div>
                    <div class="id">
                        <p>Evan Lahti</p>
                        <p>PC Gamer</p>
                    </div>
                    <p>“One of my gaming highlights of the year.”</p>
                    <p class="q-date">October 18, 2018</p>
                </div>
            
            
                <div class="q-card-grid second">
                    <svg class="twitter" width="19" height="15" viewBox="0 0 19 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path opacity="0.3" d="M18.3981 2.41449C17.7231 2.70013 17.0072 2.88765 16.2741 2.97084C17.0365 2.53297 17.623 1.84099 17.899 1.01526C17.1731 1.42694 16.3789 1.71699 15.5508 1.87286C14.8519 1.15947 13.8744 0.755389 12.8519 0.757085C10.8105 0.757085 9.15361 2.33909 9.15361 4.29061C9.15361 4.5679 9.18627 4.83816 9.25021 5.09623C6.17639 4.94862 3.45216 3.54236 1.62787 1.404C1.30934 1.92529 1.12764 2.53297 1.12764 3.18076C1.12764 4.40623 1.78024 5.48805 2.77231 6.12188C2.18494 6.10468 1.61046 5.95309 1.09706 5.67983V5.7249C1.09706 7.43659 2.37189 8.86495 4.06278 9.19027C3.5182 9.3312 2.94722 9.35187 2.39305 9.25072C2.86384 10.6549 4.22998 11.6764 5.8475 11.7061C4.5821 12.6524 2.98781 13.2184 1.25483 13.2184C0.960153 13.2181 0.66574 13.2015 0.373047 13.1689C2.00943 14.1713 3.95365 14.7571 6.04185 14.7571C12.8438 14.7571 16.5627 9.37118 16.5627 4.70056C16.5627 4.54779 16.5627 4.39502 16.5513 4.24335C17.2749 3.74295 17.8998 3.12372 18.3969 2.41449H18.3981Z" fill="white"/>
                    </svg>
                    <div class="q-circle second-circle"></div>
                    <div class="q-shadow"></div>
                    <div class="id">
                        <p>Jada Griffin </p>
                        <p>Nerdreactor</p>
                    </div>
                    <p>“The next big thing in the world of streaming and survival games.”</p>
                    <p class="q-date">December 21, 2018</p>
                </div>
            
            
                <div class="q-card-grid third">
                    <svg class="twitter" width="19" height="15" viewBox="0 0 19 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path opacity="0.3" d="M18.3981 2.41449C17.7231 2.70013 17.0072 2.88765 16.2741 2.97084C17.0365 2.53297 17.623 1.84099 17.899 1.01526C17.1731 1.42694 16.3789 1.71699 15.5508 1.87286C14.8519 1.15947 13.8744 0.755389 12.8519 0.757085C10.8105 0.757085 9.15361 2.33909 9.15361 4.29061C9.15361 4.5679 9.18627 4.83816 9.25021 5.09623C6.17639 4.94862 3.45216 3.54236 1.62787 1.404C1.30934 1.92529 1.12764 2.53297 1.12764 3.18076C1.12764 4.40623 1.78024 5.48805 2.77231 6.12188C2.18494 6.10468 1.61046 5.95309 1.09706 5.67983V5.7249C1.09706 7.43659 2.37189 8.86495 4.06278 9.19027C3.5182 9.3312 2.94722 9.35187 2.39305 9.25072C2.86384 10.6549 4.22998 11.6764 5.8475 11.7061C4.5821 12.6524 2.98781 13.2184 1.25483 13.2184C0.960153 13.2181 0.66574 13.2015 0.373047 13.1689C2.00943 14.1713 3.95365 14.7571 6.04185 14.7571C12.8438 14.7571 16.5627 9.37118 16.5627 4.70056C16.5627 4.54779 16.5627 4.39502 16.5513 4.24335C17.2749 3.74295 17.8998 3.12372 18.3969 2.41449H18.3981Z" fill="white"/>
                    </svg>
                    <div class="q-circle third-circle"></div>  
                    <div class="q-shadow"></div>
                    <div class="id-third">
                        <p>Aaron Williams </p>
                        <p>Uproxx</p>
                    </div>
                    <p>“Snoop Dogg Playing The Wildly Entertaining ‘SOS’ Is Ridiculous.”</p>
                    <p class="q-date">December 24, 2018</p>
                </div>
            
            </div>
    </section>
    <!-- NEWSLETTER -->
    <section class="news">
        <div class="news-bracket">
            <div class="news-img">
                <div class="overlay"></div>
            </div>
            <div class="news-subs">
                <div class="news-main-text">
                    <h1>NEWSLETTER SUBSCRIBE</h1>
                    <h3>Want to stay in touch?</h3>
                </div>
                <p>In order to start receiving our news, all you have to do is enter your email address. Everything else will be taken care of by us. We will send you emails containing information about game. We don’t spam.</p>
                <div class="news-cta">
                    <div class="news-email">
                        <p>Your email address</p>
                        <p>youremail@binar.co.id</p>
                    </div>
                    <button>Subscribe now</button>
                </div>
            </div>
            <div class="news-footer">
                    <ul class="news-footer-nav">
                        <li>MAIN</li>
                        <li>ABOUT</li>
                        <li>GAME FEATURES</li>
                        <li>SYSTEM REQUIREMENTS</li>
                        <li>QUOTES</li>
                    </ul>
                <div class="news-footer-icon">
                    <img src="/assets/landing-page-assets/img/facebook.svg">
                    <img src="/assets/landing-page-assets/img/twitter_white.svg">
                    <img src="/assets/landing-page-assets/img/Vector.svg">
                    <img src="/assets/landing-page-assets/img/twitch.svg">
                </div>
            </div>
            <div class="news-tm">
                <p>© 2018 Your Games, Inc. All Rights Reserved</p>
                <p>Privacy Policy | Terms of Services | Code of Conduct</p>
            </div>
        </div>
    </section>
</body>
</html>